/*.table-fixed > thead:first-child > tr:first-child > th:first-child {
    position: absolute;
    display: inline-block;
    background-color: red;
    height: 100%;
}

.table-fixed > tbody > tr > td:first-child {
    position: absolute;
    display: inline-block;
    background-color: red;
    height: 100%;
}

.table-fixed > thead:first-child > tr:first-child > th:nth-child(2) {
    padding-left: 40px;
}

.table-fixed > tbody > tr > td:nth-child(2) {
    padding-left: 50px !important;
}*/

/*.fixed-table tr>th:first-child,tr>td:first-child {
  position: sticky;
  left: 0;
}

.fixed-table tr:nth-child(odd) td {
   background: $white;
}

.fixed-table tr:nth-child(even) td {
   background: $gray-200;
}
*/
.table-mg-top {
    margin-bottom: 0px !important;
    margin-top: 20px !important;
}
.border-0 {
    border-top: 0 !important;
}
.border-top-big {
    border-top-width: 2px !important;
    border-color: black !important;
}

